Index: trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicDeexcitation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicDeexcitation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicDeexcitation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicDeexcitation.cc,v 1.11 
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicTransitionManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicTransitionManager.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4AtomicTransitionManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.cc,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungCrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungCrossSectionHandler.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungCrossSectionHandler.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BremsstrahlungCrossSectionHandler.cc,v 1.12 2009/09/27 10:47:42 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungParameters.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungParameters.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4BremsstrahlungParameters.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BremsstrahlungParameters.cc,v 1.20 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CompositeEMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CompositeEMDataSet.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CompositeEMDataSet.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompositeEMDataSet.cc,v 1.15 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecrease.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecrease.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecrease.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionChargeDecrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecreasePartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecreasePartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeDecreasePartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecreasePartial.cc,v 1.3 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionChargeDecreasePartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncrease.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncrease.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncrease.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionChargeIncrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncreasePartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncreasePartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeIncreasePartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncreasePartial.cc,v 1.3 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionChargeIncreasePartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferCH.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferCH.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferCH.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferCH.cc,v 1.4 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferExp.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferExp.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionChargeTransferExp.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferExp.cc,v 1.6 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticChampion.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticChampion.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticChampion.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherford.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherford.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherford.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherford.cc,v 1.1 2007/10/12 23:11:41 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordHE.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordHE.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordHE.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordHE.cc,v 1.5 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionElasticScreenedRutherfordHE.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordLE.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordLE.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionElasticScreenedRutherfordLE.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordLE.cc,v 1.5 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionElasticScreenedRutherfordLE.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBorn.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBorn.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBorn.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionExcitationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBornPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBornPartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationBornPartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBornPartial.cc,v 1.4 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionExcitationBornPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglou.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglou.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglou.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglou.cc,v 1.8 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionExcitationEmfietzoglou.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglouPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglouPartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationEmfietzoglouPartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglouPartial.cc,v 1.4 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionExcitationEmfietzoglouPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreen.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreen.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreen.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationMillerGreen.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionExcitationMillerGreen.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreenPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreenPartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionExcitationMillerGreenPartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationMillerGreenPartial.cc,v 1.4 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionExcitationMillerGreenPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionHandler.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionHandler.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionHandler.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionHandler.cc,v 1.21 2009/09/27 10:47:42 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBorn.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBorn.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBorn.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationBorn.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionIonisationBorn.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornElectron.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornElectron.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornElectron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornElectron.cc,v 1.2 2007/11/08 18:51:34 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartial.cc,v 1.6 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionIonisationBornPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartialElectron.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartialElectron.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationBornPartialElectron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartialElectron.cc,v 1.1 2007/10/15 08:57:54 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRudd.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRudd.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRudd.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRudd.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionIonisationRudd.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRuddPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRuddPartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionIonisationRuddPartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRuddPartial.cc,v 1.5 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4CrossSectionIonisationRuddPartial.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionKill.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionKill.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionKill.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionKill.cc,v 1.1 2007/11/09 20:26:12 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampion.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampion.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampion.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampion.cc,v 1.2 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampionPartial.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampionPartial.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4CrossSectionPsCreationChampionPartial.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampionPartial.cc,v 1.2 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNABornExcitationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNABornExcitationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNABornExcitationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornExcitationModel.cc,v 1.7 2009/08/31 14:03:29 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNABornIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNABornIonisationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNABornIonisationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornIonisationModel.cc,v 1.14 2009/11/12 03:08:58 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChampionElasticModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChampionElasticModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChampionElasticModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChampionElasticModel.cc,v 1.10 2009/11/03 15:04:25 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChargeDecrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChargeDecrease.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChargeDecrease.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeDecrease.cc,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4DNAChargeDecrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChargeIncrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChargeIncrease.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAChargeIncrease.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeIncrease.cc,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4DNAChargeIncrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNACrossSectionDataSet.cc	(revision 1228)
@@ -27,5 +27,5 @@
 
 // $Id: G4DNACrossSectionDataSet.cc,v 1.11 2009/11/12 10:05:30 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Riccardo Capra <capra@ge.infn.it>
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeDecreaseModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeDecreaseModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeDecreaseModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeDecreaseModel.cc,v 1.6 2009/08/13 11:32:47 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeIncreaseModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeIncreaseModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNADingfelderChargeIncreaseModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeIncreaseModel.cc,v 1.6 2009/08/13 11:32:47 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAElastic.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAElastic.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAElastic.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAElastic.cc,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4DNAElastic.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAEmfietzoglouExcitationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAEmfietzoglouExcitationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAEmfietzoglouExcitationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAEmfietzoglouExcitationModel.cc,v 1.8 2009/08/13 11:32:47 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAExcitation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAExcitation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAExcitation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAExcitation.cc,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4DNAExcitation.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAGenericIonsManager.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAGenericIonsManager.cc,v 1.6 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4DNAGenericIonsManager.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAIonisation.cc,v 1.4 2009/11/02 17:00:11 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4DNAIonisation.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAMillerGreenExcitationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAMillerGreenExcitationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAMillerGreenExcitationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAMillerGreenExcitationModel.cc,v 1.6 2009/08/13 11:32:47 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNARuddIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNARuddIonisationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNARuddIonisationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNARuddIonisationModel.cc,v 1.10 2009/08/13 11:32:47 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DNAScreenedRutherfordElasticModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DNAScreenedRutherfordElasticModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DNAScreenedRutherfordElasticModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAScreenedRutherfordElasticModel.cc,v 1.9 2009/08/13 11:32:47 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DopplerProfile.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DopplerProfile.cc,v 1.3 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4DummyFinalState.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DummyFinalState.cc,v 1.2 2007/10/15 08:36:35 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4EMDataSet.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EMDataSet.cc,v 1.20 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeDecrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeDecrease.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeDecrease.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeDecrease.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4FinalStateChargeDecrease.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeIncrease.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeIncrease.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4FinalStateChargeIncrease.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeIncrease.cc,v 1.7 2009/06/11 15:47:08 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4FinalStateChargeIncrease.hh"
